{
  "hello": "Привет мир",
  "actionModal.close": "Закрыть",
  "nav.shop": "Магазин",
  "nav.apiary": "Пасека",
  "nav.game": "Игра",
  "nav.cashdesk": "Касса",
  "nav.menu": "Меню",
  "nav.roulette": "Рулетка",
  "nav.tasks": "Задания",
  "nav.earnings": "Заработок"
}
